body {
	font-family: Arial, Helvetica, sans-serif;
	background:#8e9c44 url(../images/bg.jpg) repeat-x;
	font-size:14px;
	padding:0px;
	margin:0px;
	color:#885445;
}

p
{
padding:0px;
margin:0px;
}
a{
color:#b3b29b; text-decoration:underline;
}
a:hover{
text-decoration:none;
}

#wrapper
{
width:980px;
margin-top:-55px;
}
.container
{
background: url(../images/cont-bg.png) repeat-y;
}
.container_bottom
{
background: url(../images/cont-bottom.png) no-repeat;
font-size:0;
height:14px;
}
.flash_area
{
font-size:0;
}

.sideblock
{
padding:25px 30px;
color:#fff;
width:195px;
}

.content
{
padding:25px 15px;
min-height:250px !important;
height:auto;
height:250px;
}

.content a{color:#32421e;}
.content a:hover{color:#32421e;}

.menu{
/*background:url(../images/top-bg.jpg) repeat-x top;*/
height:56px;
}

.menu ul{display:block; margin:0; padding:0 0 0 5px;}
.menu ul li{float:left; display:block; list-style:none; background:url(../images/separator.png) no-repeat right center; }
.menu ul li a{color:#fff; text-decoration:none; display:block; padding:20px 16px; margin:0 2px 0 0; font-size:13px; font-weight:bold;}
.menu ul li a:hover{color:#681E12;}
.highlight{color:#681E12 !important;}

.menu ul li.last {background:none;}
.menu ul li.last a{padding-right:0; margin-right:0px;}


.bot-bg{
background: url(../images/cont_bot.jpg) repeat-x bottom;
}
.header_bg
{
background:url(../images/header-bg.jpg) repeat-x top; width:100%;
}

.header{ background:url(../images/header.jpg) no-repeat center top; font-size:0px; height:413px;}
.header_home{ background:#000; font-size:0px; height:413px;}


#foot
{

font-size:12px;
color:#fff;
text-align:center;
padding-bottom:10px;
padding-top:5px;

}

#foot li
{
float:left;
list-style:none;
margin:0px;
padding:0px 5px 10px 5px;
font-size:12px;
}

#foot li a
{
color:#fff;
text-decoration:none; padding:0px 7px;
}

#foot li a:hover
{
text-decoration:underline;
}

.col
{
color:#ded186; 
}

.col a
{
color:#ded186; text-decoration:underline; 
}
.col a:hover
{
text-decoration:none;
}

/* slider */
.nav_container
{
position:absolute;
width:95px;
height:22px;
margin-top:300px;
margin-left:800px;
z-index:1000;
}

.nav_container ul
{
margin:0;
padding:0;
display:block;
width:95px;
height:22px;
}

.nav_container ul li
{
list-style:none;
float:left;
width:22px;
height:22px;
padding-right:1px;
display:block;

}

.nav_container ul li a
{
width:22px;
height:22px;
padding-right:1px;
display:block;
background:url(../images/bg-drop.gif) no-repeat;
}

.nav_container .activeSlide
{
background:url(../images/bg-page-active.gif) no-repeat;
}

.hidden_pic
{
display:none;
}
/* End Slider */

/*Slide Show*/
#slideshow{border:6px solid #8d9943;}


#prevButton {
    display: block;
    height: 30px;
    position: absolute;
    width: 30px;
	background:url(../images/arrow_left.png) no-repeat;
	top:127px;
	left:20px;
	z-index:10;
}

#nextButton {
    display: block;
    height: 30px;
    position: absolute;
    width: 30px;
	background:url(../images/arrow_right.png) no-repeat;
	top:127px;
	right:20px;
	z-index:10;
}

/* End Slide Show */
